Loading...
Searching...
No Matches
LatticeHistograms.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/lattices/LatticeMath/TiledCollapser.h>`
`#include <casacore/lattices/LatticeMath/LatticeStatistics.h>`
`#include <casacore/lattices/LatticeMath/LatticeProgress.h>`
`#include <casacore/casa/Logging/LogIO.h>`
`#include <casacore/casa/System/PGPlotter.h>`
`#include <casacore/scimath/Mathematics/NumericTraits.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::LatticeHistograms< T >
| More...
class | casacore::HistTiledCollapser< T >
| Generate histograms, tile by tile, from a masked lattice. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines